.aptechka__moms-wrapper {
    background-color: #F3F3F3;
    padding: 80px 0;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.aptechka__moms-wrapper h2 {
    margin: 0 auto 40px auto;
    text-align: center;
}

.aptechka__moms-title {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 44px;
    font-weight: 500;
    line-height: 90%;
    margin: 0 auto 40px auto;
}

.aptechka__moms-cards {
    max-width: 1025px;
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
}

.aptechka__moms-cards-item {
    display: grid;
    column-gap: 40px;
    border-radius: 24px;
    background: #FFF;
    padding: 40px 60px;
    width: 100%;
}

.aptechka__moms-cards-header {
    display: contents;
}

.aptechka__moms-cards-photo {
    grid-row: 1 / 3;
    width: 100%;
    max-width: 200px;
}

.aptechka__moms-cards-title {
    grid-column: 2;
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__moms-cards-body {
    display: flex;
    flex-direction: column;
}

.aptechka__moms-cards-description {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin-bottom: 10px;
}

.aptechka__moms-cards-sign {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
}

@media (max-width: 1200px) {
    .aptechka__moms-cards {
        padding: 0 15px;
    }
}

@media (max-width: 900px) {
    .aptechka__moms-wrapper {
        margin-top: 60px;
        margin-bottom: 60px;
        padding: 40px 0;
    }

    .aptechka__moms-wrapper h2 {
       margin: 0 auto 28px auto;
    }

    .aptechka__moms-cards {
        gap: 12px;
    }

    .aptechka__moms-cards-item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
        padding: 24px;
        max-width: 500px;
    }

    .aptechka__moms-cards-header {
        display: flex;
        align-items: center;
        gap: 12px;
    }

    .aptechka__moms-cards-photo {
        max-width: 100px;
    }

    .aptechka__moms-cards-title {
        font-size: 20px;
    }

    .aptechka__moms-cards-description {
        font-size: 18px;
    }

    .aptechka__moms-cards-sign {
        font-size: 18px;
    }
}